
/* Class = "NSBox"; title = "Box"; ObjectID = "068-o4-9Md"; */
"068-o4-9Md.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Configure how local and remote notifications should appear on this Mac in the Notifications pane."; ObjectID = "0aX-sZ-EEg"; */
"0aX-sZ-EEg.title" = "Konfigurieren Sie die Darstellung von Mitteilungen auf diesem Mac.";

/* Class = "NSTextFieldCell"; title = "Will prevent your Mac from idle-sleeping if a download is active, but will allow it if there are no downloads running."; ObjectID = "0iZ-YH-TB9"; */
"0iZ-YH-TB9.title" = "Hält Ihren Mac vom automatischen Ruhezustand ab, wenn ein Download aktiv ist; nicht jedoch, wenn keine Downloads laufen.";

/* Class = "NSToolbarItem"; label = "Downloads"; ObjectID = "0v5-9H-qRA"; */
"0v5-9H-qRA.label" = "Downloads";

/* Class = "NSToolbarItem"; paletteLabel = "Downloads"; ObjectID = "0v5-9H-qRA"; */
"0v5-9H-qRA.paletteLabel" = "Downloads";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "1yc-q8-mKm"; */
"1yc-q8-mKm.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "public.image"; ObjectID = "651-kZ-t0j"; */
"651-kZ-t0j.title" = "public.image";

/* Class = "NSMenuItem"; title = "3"; ObjectID = "688-xw-LUH"; */
"688-xw-LUH.title" = "3";

/* Class = "NSButtonCell"; title = "Delete all data..."; ObjectID = "6XX-ne-oIp"; */
"6XX-ne-oIp.title" = "Alle Daten löschen...";

/* Class = "NSTextFieldCell"; title = "Save downloads in:"; ObjectID = "7Bu-qA-Anh"; */
"7Bu-qA-Anh.title" = "Downloads speichern unter:";

/* Class = "NSTextFieldCell"; title = "If you no longer want Transloader to be logged in to the sites you've logged in to before, you can delete all cookies with the button below."; ObjectID = "7XR-qd-F5d"; */
"7XR-qd-F5d.title" = "Um Transloader aus allen zuvor eingeloggten Webseiten abzumelden, können Sie hier alle Cookies löschen.";

/* Class = "NSTextFieldCell"; title = "Open files of type"; ObjectID = "8LW-sU-bkE"; */
"8LW-sU-bkE.title" = "Open files of type";

/* Class = "NSButtonCell"; title = "Edit"; ObjectID = "8Ux-XT-gar"; */
"8Ux-XT-gar.title" = "Bearbeiten";

/* Class = "NSMenuItem"; title = "Default"; ObjectID = "8ww-yF-3jI"; */
"8ww-yF-3jI.title" = "Normal";

/* Class = "NSTextFieldCell"; title = "Notification Settings:"; ObjectID = "AWv-o1-ADO"; */
"AWv-o1-ADO.title" = "Mitteilungs-Einstellungen:";

/* Class = "NSMenuItem"; title = "4"; ObjectID = "BaI-P6-4sE"; */
"BaI-P6-4sE.title" = "4";

/* Class = "NSMenuItem"; title = "Other..."; ObjectID = "C4A-R9-Kjw"; */
"C4A-R9-Kjw.title" = "Andere...";

/* Class = "NSTextFieldCell"; title = "If multiple actions apply, the first one found will be used."; ObjectID = "CVx-bm-BBP"; */
"CVx-bm-BBP.title" = "Wenn mehrere Abläufe zutreffen, wird der Erste, der gefunden wird, benutzt.";

/* Class = "NSToolbarItem"; label = "iCloud"; ObjectID = "Dti-am-zVt"; */
"Dti-am-zVt.label" = "iCloud";

/* Class = "NSToolbarItem"; paletteLabel = "iCloud"; ObjectID = "Dti-am-zVt"; */
"Dti-am-zVt.paletteLabel" = "iCloud";

/* Class = "NSSegmentedCell"; EQi-xS-uYw.ibShadowedLabels[0] = "General"; ObjectID = "EQi-xS-uYw"; */
"EQi-xS-uYw.ibShadowedLabels[0]" = "Allgemein";

/* Class = "NSSegmentedCell"; EQi-xS-uYw.ibShadowedLabels[1] = "Downloads"; ObjectID = "EQi-xS-uYw"; */
"EQi-xS-uYw.ibShadowedLabels[1]" = "Downloads";

/* Class = "NSSegmentedCell"; EQi-xS-uYw.ibShadowedLabels[2] = "Notifications"; ObjectID = "EQi-xS-uYw"; */
"EQi-xS-uYw.ibShadowedLabels[2]" = "Mitteilungen";

/* Class = "NSSegmentedCell"; EQi-xS-uYw.ibShadowedLabels[3] = "Rules"; ObjectID = "EQi-xS-uYw"; */
"EQi-xS-uYw.ibShadowedLabels[3]" = "Abläufe";

/* Class = "NSSegmentedCell"; EQi-xS-uYw.ibShadowedLabels[4] = "Login Cookies"; ObjectID = "EQi-xS-uYw"; */
"EQi-xS-uYw.ibShadowedLabels[4]" = "Login Cookies";

/* Class = "NSSegmentedCell"; EQi-xS-uYw.ibShadowedLabels[5] = "iCloud"; ObjectID = "EQi-xS-uYw"; */
"EQi-xS-uYw.ibShadowedLabels[5]" = "iCloud";

/* Class = "NSWindow"; title = "Preferences"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Einstellungen";

/* Class = "NSButtonCell"; title = "Prevent Mac from sleeping"; ObjectID = "GVD-ec-wpH"; */
"GVD-ec-wpH.title" = "Mac vom Ruhezustand abhalten";

/* Class = "NSButtonCell"; title = "Delete all cookies..."; ObjectID = "HaR-2u-wxr"; */
"HaR-2u-wxr.title" = "Alle Cookies löschen...";

/* Class = "NSTextFieldCell"; title = "You haven't defined any rules for URLs assigned to this Mac yet.\n\nClick the + button below to define rules that tell Transloader what it should do with specific URLs assigned to this Mac instead of attempting to download them."; ObjectID = "Iwy-B8-n6L"; */
"Iwy-B8-n6L.title" = "You haven't defined any rules for URLs assigned to this Mac yet.\n\nClick the + button below to define rules that tell Transloader what it should do with specific URLs assigned to this Mac instead of attempting to download them.";

/* Class = "NSTextFieldCell"; title = "Download priority:"; ObjectID = "LuR-TH-Ccl"; */
"LuR-TH-Ccl.title" = "Download Priorität:";

/* Class = "NSTextFieldCell"; title = "If active, Transloader will show an icon in the right half of your menu bar instead of your Dock."; ObjectID = "MVd-gm-CV2"; */
"MVd-gm-CV2.title" = "Zeigt anstelle des Programm-Icons im Dock ein Menüleisten-Icon im rechten Teil Ihrer Menüleiste an.";

/* Class = "NSTextFieldCell"; title = "Receive remote notifications when downloads on Macs other than this one finish or fail.\nAffects remote notifications on all devices."; ObjectID = "Mbz-Gq-n5o"; */
"Mbz-Gq-n5o.title" = "Erhalten Sie Push Mitteilungen, wenn Downloads auf anderen Macs fertig heruntergeladen oder fehlgeschlagen sind.\nBetrifft all Ihre Geräte.";

/* Class = "NSTextFieldCell"; title = "Finished downloads are saved in the folder you specify here."; ObjectID = "Mj5-Vx-LpK"; */
"Mj5-Vx-LpK.title" = "Fertige Downloads werden in dem hier angegeben Ordner gespeichert.";

/* Class = "NSButtonCell"; title = "Open links leading to websites in default browser instead of downloading"; ObjectID = "MyW-CA-Xdy"; */
"MyW-CA-Xdy.title" = "Links, die zu Webseiten führen, im Browser öffnen, statt sie herunterzuladen";

/* Class = "NSTextFieldCell"; title = ", delete link"; ObjectID = "OZu-D1-N1X"; */
"OZu-D1-N1X.title" = ", Link löschen";

/* Class = "NSTextFieldCell"; title = "Enable to prevent this Mac from idle-sleeping as long as Transloader is running.\nNot recommended for continued use. Please see the 'Downloads' tab for a more fine-grained setting."; ObjectID = "PGl-sB-Pol"; */
"PGl-sB-Pol.title" = "Hält den Mac vom automatischen Ruhezustand ab, solange Transloader läuft.\nKann zu erhöhtem Stromverbrauch führen. Wählen Sie 'Downloads' für eine feinere Einstellung.";

/* Class = "NSMenuItem"; title = "High"; ObjectID = "Pbk-se-6su"; */
"Pbk-se-6su.title" = "Hoch";

/* Class = "NSMenuItem"; title = "1"; ObjectID = "Pzb-jp-9xF"; */
"Pzb-jp-9xF.title" = "1";

/* Class = "NSSegmentedCell"; T9p-tH-Qi1.ibShadowedLabels[0] = "Link Actions"; ObjectID = "T9p-tH-Qi1"; */
"T9p-tH-Qi1.ibShadowedLabels[0]" = "Link Abläufe";

/* Class = "NSSegmentedCell"; T9p-tH-Qi1.ibShadowedLabels[1] = "File Actions"; ObjectID = "T9p-tH-Qi1"; */
"T9p-tH-Qi1.ibShadowedLabels[1]" = "Datei Abläufe";

/* Class = "NSToolbarItem"; label = "Notifications"; ObjectID = "TYU-8n-mJq"; */
"TYU-8n-mJq.label" = "Mitteilungen";

/* Class = "NSToolbarItem"; paletteLabel = "Notifications"; ObjectID = "TYU-8n-mJq"; */
"TYU-8n-mJq.paletteLabel" = "Mitteilungen";

/* Class = "NSTextFieldCell"; title = "Preview"; ObjectID = "TbL-t7-zTF"; */
"TbL-t7-zTF.title" = "Vorschau";

/* Class = "NSButtonCell"; title = "A download finishes"; ObjectID = "WOM-DM-MZN"; */
"WOM-DM-MZN.title" = "Ein Download fertig ist";

/* Class = "NSButtonCell"; title = "Prevent Mac from sleeping while downloading"; ObjectID = "X1F-yT-vQ3"; */
"X1F-yT-vQ3.title" = "Mac während laufender Downloads vom automatischen Ruhezustand abhalten";

/* Class = "NSMenuItem"; title = "2"; ObjectID = "Y4x-Sh-z9U"; */
"Y4x-Sh-z9U.title" = "2";

/* Class = "NSTextFieldCell"; title = "Default - plays nicer with other apps using your internet connection.\nHigh - allows macOS to allocate more bandwidth to your downloads where it sees fit.\nThis setting has no effect on already running downloads."; ObjectID = "Yfs-wN-4Xb"; */
"Yfs-wN-4Xb.title" = "Normal - macOS teilt Transloader die normale Priorität zu.\nHoch - macOS kann Transloader unter gewissen Umständen eine höhere Priorität zuteilen.\nDiese Einstellung hat keine Auswirkung auf bereits laufende Downloads.";

/* Class = "NSTextFieldCell"; title = "Notify me on all devices when:"; ObjectID = "Ze6-lg-DDD"; */
"Ze6-lg-DDD.title" = "Mitteilung auf allen Geräten wenn:";

/* Class = "NSTextFieldCell"; title = "Login to a website:"; ObjectID = "a8u-Zi-Izy"; */
"a8u-Zi-Izy.title" = "Auf einer Webseite einloggen:";

/* Class = "NSTextFieldCell"; title = "Delete all data stored by Transloader in your iCloud account."; ObjectID = "d3h-CM-3Qi"; */
"d3h-CM-3Qi.title" = "Löscht alle von Transloader in iCloud gespeicherten Daten.";

/* Class = "NSTextFieldCell"; title = "Notify me on this Mac when:"; ObjectID = "dCJ-NQ-Cfn"; */
"dCJ-NQ-Cfn.title" = "Mitteilung auf diesem Mac wenn:";

/* Class = "NSMenuItem"; title = "Default"; ObjectID = "eiT-Je-K9P"; */
"eiT-Je-K9P.title" = "Normal";

/* Class = "NSTextFieldCell"; title = "Links leading to text/html websites will be opened in your default browser instead of being downloaded by Transloader, in the hopes that your browser can download the link.\nDeselecting this option will make Transloader fail downloads for those kinds of links."; ObjectID = "fsb-JQ-3Tg"; */
"fsb-JQ-3Tg.title" = "Links, die zu text/html Webseiten führen, werden in Ihrem Browser geöffnet, anstatt von Transloader heruntergeladen zu werden, in der Hoffnung, dass der Browser die Datei herunterladen kann.\nBei Deaktivierung dieser Option schlagen Downloads dieser Art von Links in Transloader fehl.";

/* Class = "NSToolbarItem"; label = "Login Cookies"; ObjectID = "fxw-hP-JUx"; */
"fxw-hP-JUx.label" = "Login Cookies";

/* Class = "NSToolbarItem"; paletteLabel = "Login Cookies"; ObjectID = "fxw-hP-JUx"; */
"fxw-hP-JUx.paletteLabel" = "Login Cookies";

/* Class = "NSToolbarItem"; label = "Actions"; ObjectID = "gST-2M-wX9"; */
"gST-2M-wX9.label" = "Abläufe";

/* Class = "NSToolbarItem"; paletteLabel = "Actions"; ObjectID = "gST-2M-wX9"; */
"gST-2M-wX9.paletteLabel" = "Abläufe";

/* Class = "NSButtonCell"; title = "A download finishes"; ObjectID = "gq6-aO-6A2"; */
"gq6-aO-6A2.title" = "Ein Download fertig ist";

/* Class = "NSButtonCell"; title = "A download fails"; ObjectID = "gzX-Da-bJG"; */
"gzX-Da-bJG.title" = "Ein Download fehlgeschlagen ist";

/* Class = "NSTextFieldCell"; title = "with"; ObjectID = "hBo-nT-K5G"; */
"hBo-nT-K5G.title" = "mit";

/* Class = "NSButtonCell"; title = "Customize in System Preferences"; ObjectID = "hEj-QV-87Q"; */
"hEj-QV-87Q.title" = "In Systemeinstellungen anpassen";

/* Class = "NSButtonCell"; title = "Login..."; ObjectID = "jJR-zq-A15"; */
"jJR-zq-A15.title" = "Einloggen...";

/* Class = "NSTextFieldCell"; title = "Transloader uses your iCloud account to communicate between all your devices running Transloader. It stores the links you add to it, minimal information about your devices, a bit of metadata and optional website-login-data you supply.\nTo learn more, please follow the link to my privacy policy at the bottom right."; ObjectID = "juR-hC-EmP"; */
"juR-hC-EmP.title" = "Transloader verwendet Ihr iCloud Konto zur Kommunikation zwischen Ihren Geräten. Gespeichert werden die Links, die Sie eingeben, minimale Information über Ihre Geräte, Metadaten und optionale Login-Daten, die Sie angeben.\nUm mehr darüber zu erfahren, folgen Sie bitte unten rechts dem Link zu meiner Datenschutz-Bestimmung.";

/* Class = "NSTextFieldCell"; title = "The maximum number of simultaneous downloads you'd like to allow. 'Default' lets macOS decide the optimal amount."; ObjectID = "lG6-i8-rh0"; */
"lG6-i8-rh0.title" = "Die Anzahl der gleichzeitig erlaubten Downloads. Angereihte Downloads starten automatisch, sobald vorhergehende abgeschlossen sind.\n'Normal' lässt macOS darüber entscheiden.";

/* Class = "NSButtonCell"; title = "Show menu bar icon"; ObjectID = "m8o-dD-g9w"; */
"m8o-dD-g9w.title" = "Menüleisten-Icon verwenden";

/* Class = "NSTextFieldCell"; title = "Receive a local notification when downloads on this Mac finish or fail."; ObjectID = "mls-FL-Flo"; */
"mls-FL-Flo.title" = "Erhalten Sie Mitteilungen auf diesem Mac, wenn Downloads fertig oder fehlgeschlagen sind.";

/* Class = "NSToolbarItem"; label = "General"; ObjectID = "nOS-od-486"; */
"nOS-od-486.label" = "Allgemein";

/* Class = "NSToolbarItem"; paletteLabel = "General"; ObjectID = "nOS-od-486"; */
"nOS-od-486.paletteLabel" = "Allgemein";

/* Class = "NSTextFieldCell"; title = "Maximum simultaneous downloads:"; ObjectID = "pbi-xJ-ngr"; */
"pbi-xJ-ngr.title" = "Gleichzeitig erlaubte Downloads:";

/* Class = "NSButtonCell"; title = "A Mac's availability changes"; ObjectID = "qTj-Nr-Sca"; */
"qTj-Nr-Sca.title" = "Sich die Verfügbarkeit eines Macs ändert";

/* Class = "NSTextFieldCell"; title = "Delete all cookies stored in Transloader locally on this Mac, in iCloud, and on other devices upon their next sync."; ObjectID = "rK3-4O-Ay4"; */
"rK3-4O-Ay4.title" = "Löscht alle in Transloader gespeicherten Cookies von diesem Mac, der iCloud, und anderen Geräten nach ihrer nächsten Synchronisierung.";

/* Class = "NSMenuItem"; title = "Downloads"; ObjectID = "tuP-vJ-5Ho"; */
"tuP-vJ-5Ho.title" = "Downloads";

/* Class = "NSTextFieldCell"; title = "Open an in-app browser window, allowing you to log into websites."; ObjectID = "uYj-6S-k95"; */
"uYj-6S-k95.title" = "Öffnet einen In-App Browser, der Ihnen das Einloggen auf Webseiten erlaubt.";

/* Class = "NSButtonCell"; title = "A download fails"; ObjectID = "vbQ-3s-9Su"; */
"vbQ-3s-9Su.title" = "Ein Download fehlschlägt";

/* Class = "NSButtonCell"; title = "Launch Transloader at login"; ObjectID = "vpB-UE-BnF"; */
"vpB-UE-BnF.title" = "Transloader beim Anmelden starten";

/* Class = "NSTextFieldCell"; title = "Delete all cookies:"; ObjectID = "w5C-Ez-V1b"; */
"w5C-Ez-V1b.title" = "Alle Cookies löschen:";

/* Class = "NSTextFieldCell"; title = "iCloud data:"; ObjectID = "wEL-ia-o0s"; */
"wEL-ia-o0s.title" = "iCloud Daten:";

/* Class = "NSTextFieldCell"; title = "Sometimes, Transloader cannot download files because a login to the file's host site is needed first.\nWith the Login button below, you can log in to sites you're anticipating to download from beforehand.\nAfter agreeing to save the login cookies, Transloader should be able to download those files."; ObjectID = "yga-47-HVw"; */
"yga-47-HVw.title" = "Manchmal ist es Transloader aufgrund eines fehlenden Logins auf der jeweiligen Webseite nicht möglich, Dateien von einer Webseite herunterzuladen.\nMit dem Einloggen-Button können Sie sich im Voraus auf Webseiten einloggen, von denen Sie annehmen, Dateien herunterzuladen.\nNachdem Sie dem Speichern der Login-Cookies zugestimmt haben, sollte es Transloader möglich sein, solche Dateien zu laden.";
